<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XDDFBarChartData (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XDDFBarChartData (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFBarChartData.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/ScatterStyle.html"
               title="enum in org.apache.poi.xddf.usermodel.chart"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFBarChartData.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xddf.usermodel.chart</div>
    <h2 title="Class XDDFBarChartData" class="title">Class XDDFBarChartData</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
                       title="class in org.apache.poi.xddf.usermodel.chart">org.apache.poi.xddf.usermodel.chart.XDDFChartData</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xddf.usermodel.chart.XDDFBarChartData</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../../org/apache/poi/util/Beta.html"
                        title="annotation in org.apache.poi.util">@Beta</a>
public class <span class="typeNameLabel">XDDFBarChartData</span>
extends <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
           title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== NESTED CLASS SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="nested.class.summary">
                        <!--   -->
                    </a>
                        <h3>Nested Class Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Nested Class Summary table, listing nested classes, and an explanation">
                            <caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Class and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>class&nbsp;</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFBarChartData.Series</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.xddf.usermodel.chart.<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData</a></h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#series">series</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#XDDFBarChartData-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarChart-java.util.Map-java.util.Map-">XDDFBarChartData</a></span>(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarChart&nbsp;chart,
                                    java.util.Map&lt;java.lang.Long,<a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartAxis.html"
                                            title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartAxis</a>&gt;&nbsp;categories,
                                    java.util.Map&lt;java.lang.Long,<a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFValueAxis.html"
                                            title="class in org.apache.poi.xddf.usermodel.chart">XDDFValueAxis</a>&gt;&nbsp;values)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#addSeries-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">addSeries</a></span>(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFDataSource.html"
                                        title="interface in org.apache.poi.xddf.usermodel.chart">XDDFDataSource</a>&lt;?&gt;&nbsp;category,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFNumericalDataSource.html"
                                       title="interface in org.apache.poi.xddf.usermodel.chart">XDDFNumericalDataSource</a>&lt;?
                                    extends java.lang.Number&gt;&nbsp;values)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarDirection.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarDirection</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#getBarDirection--">getBarDirection</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarGrouping.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarGrouping</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#getBarGrouping--">getBarGrouping</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#getGapWidth--">getGapWidth</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#setBarDirection-org.apache.poi.xddf.usermodel.chart.BarDirection-">setBarDirection</a></span>(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarDirection.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarDirection</a>&nbsp;direction)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#setBarGrouping-org.apache.poi.xddf.usermodel.chart.BarGrouping-">setBarGrouping</a></span>(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarGrouping.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarGrouping</a>&nbsp;grouping)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#setGapWidth-int-">setGapWidth</a></span>(int&nbsp;width)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html#setVaryColors-boolean-">setVaryColors</a></span>(boolean&nbsp;varyColors)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.xddf.usermodel.chart.<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData</a></h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#defineAxes-org.openxmlformats.schemas.drawingml.x2006.chart.CTUnsignedInt:A-java.util.Map-java.util.Map-">defineAxes</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#getCategoryAxis--">getCategoryAxis</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#getSeries--">getSeries</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#getValueAxes--">getValueAxes</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="XDDFBarChartData-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarChart-java.util.Map-java.util.Map-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>XDDFBarChartData</h4>
                                <pre>public&nbsp;XDDFBarChartData(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarChart&nbsp;chart,
                        java.util.Map&lt;java.lang.Long,<a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartAxis.html"
                                            title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartAxis</a>&gt;&nbsp;categories,
                        java.util.Map&lt;java.lang.Long,<a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFValueAxis.html"
                                            title="class in org.apache.poi.xddf.usermodel.chart">XDDFValueAxis</a>&gt;&nbsp;values)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="setVaryColors-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setVaryColors</h4>
                                <pre>public&nbsp;void&nbsp;setVaryColors(boolean&nbsp;varyColors)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#setVaryColors-boolean-">setVaryColors</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getBarDirection--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBarDirection</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarDirection.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarDirection</a>&nbsp;getBarDirection()</pre>
                            </li>
                        </ul>
                        <a name="setBarDirection-org.apache.poi.xddf.usermodel.chart.BarDirection-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setBarDirection</h4>
                                <pre>public&nbsp;void&nbsp;setBarDirection(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarDirection.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarDirection</a>&nbsp;direction)</pre>
                            </li>
                        </ul>
                        <a name="getBarGrouping--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBarGrouping</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarGrouping.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarGrouping</a>&nbsp;getBarGrouping()</pre>
                            </li>
                        </ul>
                        <a name="setBarGrouping-org.apache.poi.xddf.usermodel.chart.BarGrouping-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setBarGrouping</h4>
                                <pre>public&nbsp;void&nbsp;setBarGrouping(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/BarGrouping.html"
                                        title="enum in org.apache.poi.xddf.usermodel.chart">BarGrouping</a>&nbsp;grouping)</pre>
                            </li>
                        </ul>
                        <a name="getGapWidth--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getGapWidth</h4>
                                <pre>public&nbsp;int&nbsp;getGapWidth()</pre>
                            </li>
                        </ul>
                        <a name="setGapWidth-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setGapWidth</h4>
                                <pre>public&nbsp;void&nbsp;setGapWidth(int&nbsp;width)</pre>
                            </li>
                        </ul>
                        <a name="addSeries-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>addSeries</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a>&nbsp;addSeries(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFDataSource.html"
                                        title="interface in org.apache.poi.xddf.usermodel.chart">XDDFDataSource</a>&lt;?&gt;&nbsp;category,
                                      <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFNumericalDataSource.html"
                                         title="interface in org.apache.poi.xddf.usermodel.chart">XDDFNumericalDataSource</a>&lt;? extends java.lang.Number&gt;&nbsp;values)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html#addSeries-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">addSeries</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFBarChartData.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/ScatterStyle.html"
               title="enum in org.apache.poi.xddf.usermodel.chart"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFBarChartData.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
